<div class="global-container mt-5">
  <div class="card login-form">
    <div class="card-body p-5">
      <img src="assets/images/logo/bugloos-logo.svg" alt="bugloos-logo">
      <h3 class="card-title text-center mt-3 pt-2 text-muted">Log into the platform</h3>
      <div class="card-text">
        <form [formGroup]="signInForm" (ngSubmit)="onSubmit()">
          <div class="form-group">
            <label for="email">Email</label>
            <input formControlName="email"
                   type="email"
                   class="form-control form-control" id="email" aria-describedby="emailHelp">
          </div>
          <div class="form-group">
            <label for="password">Password</label>
            <a href="#" class="float-right"><small>Forgot password?</small></a>
            <input formControlName="password"
                   type="password" class="form-control form-control" id="password">
          </div>
          <button [disabled]="signInForm.invalid"
                  type="submit" class="btn btn-primary btn-block">Sign in
          </button>
          <div class="sign-up mt-2 text-center">
            <small>Don't have an account? <a routerLink="/register">Create One</a></small>
          </div>
        </form>
      </div>
    </div>
  </div>
</div>

